{
    "usingComponents": {
        "t-cell": "tdesign-miniprogram/cell/cell",
        "t-icon": "tdesign-miniprogram/icon/icon",
        "t-toast": "tdesign-miniprogram/toast/toast",
        "t-dialog": "tdesign-miniprogram/dialog/dialog"
    }
}